当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 9.04中使用了8.10的源,好多软件都没法安装,依赖的包有问题,能解决吗?
帖子发表于 : 2009-04-04 14:16 

注册: 2007-04-27 23:07
帖子: 240
送出感谢: 0 次
接收感谢: 0 次
我装的9.04的系统,但用自带的那个源真的是慢死了,基本速度在1K左右。

所以我把源换成8.10的cn99的源

下载软件一般很快

但是有些软件,因为依赖的包,比如说依赖 python 1.0 ,但是机子上是python2.0
则就会出问题
因为python1.0不会被安装,所以这个软件也就没法安装。。。

我想装g++呢,也装不上去……

真晕

不知道如何才能解决????

谢谢了!!!!!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 9.04中使用了8.10的源,好多软件都没法安装,依赖的包有问题,能解决吗?
帖子发表于 : 2009-04-04 17:12 

注册: 2007-04-27 23:07
帖子: 240
送出感谢: 0 次
接收感谢: 0 次
把源换回原来的9。04的了
现在可以正常安装了
不过就是速度慢了不少……


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 9.04中使用了8.10的源,好多软件都没法安装,依赖的包有问题,能解决吗?
帖子发表于 : 2009-04-04 17:17 
头像

注册: 2006-11-03 21:20
帖子: 242
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
用台湾的源速度不错的


_________________
Never had a dream come ture!
============================
Lenovo E42LT2390
CPU:T2390
RAM:1G DDRII 667*2
VGA:X3100
HD:Seagate 160G SataII
CD:Combo
Wireless:Intell 3945abg


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译